Subject: [Fot] Laguna Seca race report Hollowell wins

From: davehogye <[email-masked]>
Date: Tue, 12 Apr 2016 15:35:45 +0000 (UTC)

--===============1444292723996241675==
	boundary="----=_Part_10506145_1392312387.1460475345543"

------=_Part_10506145_1392312387.1460475345543
Content-Transfer-Encoding: 7bit

Hello Friends, 
Well, another weekend has passed since the Sonoma Kastner Cup event and a few of us made it to Laguna this past weekend to compete with HMSA's spring races. 
Only seven Triumphs made it to the event. HMSA anticipated more Triumphs and placed us in our own group. 
Stan Rinne with his FIA Spitfire, Dale Wallace and Patty Norlin (Spitfires), Tony Drews (TR4), Chuck Arnold and Walt Hollowell (TR6s) and me with my TR3. 
Walt Hollowell came prepared to race his TR6 two weekends in a row and won our group in Sunday's race in the rain. His rain tires were put to good use. 
When I arrived at the track Sunday morning, it seemed that around 60% of the entrants had packed up and gone home. 
For Sunday's race, 4 of the 7 Triumphs competed. HMSA combined our group 3 with group 4. One group 4 car joined in, an early 911. 
I surprised myself with the fastest lap of Saturday's qualifying race in misty rain conditions and started the race on pole. 
With light but steady rain on Sunday, the race before us was stopped due to oil on the track. A 300SL had completely oiled the track. 
The track was a mess and very slick. Quite a contrast to the Kastner Cup weekend. 
During the first lap I decided to play it safe. I waved everyone bye and became the caboose for the remainder. 

I wish everyone a safe season of racing Triumphs. 

Dave H. 

------=_Part_10506145_1392312387.1460475345543
Content-Transfer-Encoding: quoted-printable

<html><body><div style=3D"font-family: Arial; font-size: 12pt; color: #0000=
00"><div aria-label=3D"Compose body">Hello Friends,</div><div>Well, another=
 weekend has passed since the Sonoma Kastner Cup event and a few of us made=
 it to Laguna this past weekend to compete with HMSA's spring races.</div><=
div>Only seven Triumphs made it to the event. &nbsp;HMSA anticipated more T=
riumphs and placed us in our own group.</div><div>Stan Rinne with his FIA S=
pitfire, Dale Wallace and Patty Norlin (Spitfires), Tony Drews (TR4), Chuck=
 Arnold and Walt Hollowell (TR6s) and me with my TR3.</div><div>Walt Hollow=
ell came prepared to race his TR6 two weekends in a row and won our group i=
n Sunday's race in the rain. &nbsp;His rain tires were put to good use.</di=
v><div>When I arrived at the track Sunday morning, it seemed that around 60=
% of the entrants had packed up and gone home.</div><div>For Sunday's race,=
 4 of the 7 Triumphs competed. &nbsp;HMSA combined our group 3 with group 4=
. &nbsp;One group 4 car joined in, an early 911.</div><div>I surprised myse=
lf with the fastest lap of Saturday's qualifying race in misty rain conditi=
ons and started the race on pole. &nbsp;</div><div>With light but steady ra=
in on Sunday, the race before us was stopped due to oil on the track. &nbsp=
;A 300SL had completely oiled the track.</div><div>The track was a mess and=
 very slick. &nbsp;Quite a contrast to the Kastner Cup weekend.</div><div>D=
uring the first lap I decided to play it safe. &nbsp;I waved everyone bye a=
nd became the caboose for the remainder. &nbsp;</div><div><br></div><div>I =
wish everyone a safe season of racing Triumphs.</div><div><br></div><div>Da=
ve H.</div><div><br></div><div><br></div><div><br></div></div></body></html=
------=_Part_10506145_1392312387.1460475345543--

--===============1444292723996241675==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

--===============1444292723996241675==--